PHP7.1.2でのNibbleblegは正常にうごきました。

インストール済みのNibbleblogのPHPのバージョンを変更した場合エラーがでました

新規にPHP7.1.2でインストールしたら何の問題もなく正常に動作したのでご報告します